<!DOCTYPE html>
{% extends "base.html" %}
{% load static %}
{% block content %}
<html lang="en"> 
<head>
 <meta charset="UTF-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <meta http-equiv="X-UA-Compatible" content="ie=edge">
 <title>Dokter RS Cabang</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

</head>
<body>
    <!-- <header>
        {% include 'nav.html' %}
    </header> -->
    <h1>FORM UPDATE JADWAL LAYANAN POLIKLINIK</h1>
    <h1></h1>

    <form method="post">
        <div class="form-group">
            {{ form.id_jadwal_poliklinik.label }}
            {{ form.id_jadwal_poliklinik }}
            {% if form.id_jadwal_poliklinik.errors %}
                <strong style="color: red;">{{ form.id_jadwal_poliklinik.errors }}</strong>
            {% endif %}
        </div>
        <div class="form-group">
            {{ form.hari.label }}
            {{ form.hari }}
            {% if form.hari.errors %}
                <strong style="color: red;">{{ form.hari.errors }}</strong>
            {% endif %}
        </div>
        <div class="form-group">
            {{ form.waktu_mulai.label }}
            {{ form.waktu_mulai }}
            {% if form.waktu_mulai.errors %}
                <strong style="color: red;">{{ form.waktu_mulai.errors }}</strong>
            {% endif %}
        </div>
        <div class="form-group">
            {{ form.waktu_selesai.label }}
            {{ form.waktu_selesai }}
            {% if form.waktu_selesai.errors %}
                <strong style="color: red;">{{ form.waktu_selesai.errors }}</strong>
            {% endif %}
        </div>
        <div class="form-group">
            {{ form.kapasitas.label }}
            {{ form.kapasitas }}
            {% if form.kapasitas.errors %}
                <strong style="color: red;">{{ form.kapasitas.errors }}</strong>
            {% endif %}
        </div>
        <div class="form-group">
            {{ form.id_dokter.label }}
            {{ form.id_dokter }}
            {% if form.id_dokter.errors %}
                <strong style="color: red;">{{ form.id_dokter.errors }}</strong>
            {% endif %}
        </div>
        <div class="form-group">
            {{ form.id_poliklinik.label }}
            {{ form.id_poliklinik }}
            {% if form.id_poliklinik.errors %}
                <strong style="color: red;">{{ form.id_poliklinik.errors }}</strong>
            {% endif %}
        </div>
        {% csrf_token %}
        <input type="hidden" name="idjwl" value="{{ idjwl }}">
        <button type="submit" class="btn btn-success" style="margin-top: 15px;">Update</button>
    </form>

<!-- 
    <form class="form" style="padding-left: 20px;" action="/layananpoli/jadwallp/">
        <label>ID Layanan Poliklinik : </label><br>
        <input autocomplete="off" type="text" value="111" readonly="true"><br>
        <label>Hari : </label><br>
        <input type="text" value="Monday"><br>
        <label>Waktu Mulai : </label><br>
        <input type="text" value="10:09:09"><br>
        <label>Waktu Selesai : </label><br>
        <input type="text" value="13:12:12"><br>
        <label>Kapasitas : </label><br>
        <input type="text" value="13"><br>
        <label>ID Dokter :</label><br>
        <select multiple>
            <option value="1" >1</option>
            <option value="2" selected>2</option>
            <option value="3">3</option>
            <option value="4">4</option>
            <option value="5">5</option>
            <option value="6">6</option>
            <option value="7">7</option>
        </select><br>
        <label>ID Layanan Poliklinik : </label><br>
        <input autocomplete="off" type="text" value="112" readonly="true"><br>
        <button type="submit" class="btn btn-success" style="margin-top: 15px;">Update</button>
    </form> -->
  </body>
</html>

{% endblock %}